
Core - Feature # 37156

Status: Closed Priority: Should have
Author: Julian Hofmann Category: Extension Manager
Created: 2012-05-14 Assigned To:
Updated: 2015-01-09 Due date:
PHP Version:
Complexity:
Sprint Focus:
Subject: Showing information about security issues
Description

At the moment, insecure extensions are only marked. I'm missing more information (e.g. link to the security bulletin), why  it was
marked.

History
#1 - 2013-03-27 15:11 - Oliver Hader
- Target version set to 2222

#2 - 2013-03-27 15:12 - Oliver Hader
- Project changed from Extension Manager to Core

#3 - 2013-03-27 15:18 - Oliver Hader
- Category set to Extension Manager

#4 - 2013-03-27 15:22 - Oliver Hader
- Target version deleted (2222)

#5 - 2015-01-09 06:14 - Mathias Schreiber
- Status changed from New to Closed

Taken into account in #63909.
The issues are not linked on purpose, so the refactoring ticket does not get bloated with relations.
